body, html{ height:100%; }
body{

	font-family: "Trebuchet MS", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:0.9em;
	color:#000;
	margin:0px;
	background:#ECECEC;
	
}
.textright{ text-align:right; }
.textleft{ text-align:left; }
.imgleft{ float:left;margin:0px 10px 10px 0px;border:1px solid #d0d0d0;border-radius:6px; }
.imgright{ float:right;margin:0px 10px 10px 0px;border:1px solid #d0d0d0;border-radius:6px; }
a:link, a:active, a:visited{ color:#496018; }

div.container{ max-width:1000px;background:#fff;padding:0px 15px 0px 15px;border-left:1px solid #E4E4E4;border-right:1px solid #E4E4E4; }
div.oben{ min-height:250px; }
div.oben a:link, div.oben a:active, div.oben a:visited{ color:#fff; font-weight:bold; display:block; float:right; padding:5px 10px 5px 10px; margin:10px 0px 0px 20px; border-radius:6px; } 
div.oben a:hover{ background:#59771D; text-decoration:none; } 
div.oben a.aktiv{ background:#496018; }
div.headline{ padding-top:25px; }
/*div.content{ padding:25px 0px 25px 0px; }*/
div.linkleiste{ background:#749926;border:1px solid #E4E4E4;border-radius:6px; margin-bottom:25px; }
div.linkleiste a:link, div.linkleiste a:active, div.linkleiste a:visited{ display:block; padding:8px 10px 8px 10px;border-bottom:1px solid #fff;color:#fff;font-size:1.1em; }
div.linkleiste a:hover{ text-decoration:none; background:#59771D; }
div.termine{ background:#fff;border:1px solid #FFCC33;border-radius:6px; margin-bottom:25px; }
.line{ border-top:1px solid #d0d0d0;margin-top:5px;margin-bottom:5px; }
.abstand{ clear:both; margin:15px 0px 15px 0px; }
p{ margin:0px; padding:0px; }
div.unten{ color:#fff; padding-top:15px; background:#749926; border-bottom-left-radius:12px; border-bottom-right-radius:12px; margin-bottom:15px; }
div.unten a:link, div.unten a:active, div.unten a:visited{ color:#fff; } 
.lost{ display:none; }
.breaker{ clear:both; }
/*Typografie*/
h2{ color:#fff; font-size:2em;line-height:22px;text-shadow:-1px 1px 0px #3E4531; }
.obenneu>h2{ font-size:1.6em; text-align:center; background:#749926; padding:5px 0px 5px 0px;border-radius:12px;margin-bottom:15px; }
h3{ color:#749926; font-size:1.5em; text-shadow:-1px 1px 0px #d0d0d0; }
h4{ color:#749926; font-size:1.4em; text-shadow:-1px 1px 0px #d0d0d0; }
/*Ende Typografie*/
div.termine>p{ padding:5px; }
div.termine>span{ display:block; border-bottom:1px solid #d0d0d0; }
div.termine h2{ margin:0px; padding:2px 0px 0px 0px;font-size:1em;background:#FFCC33;border-top-right-radius:6px;border-top-left-radius:6px;color:#000;text-shadow:0px 0px 0px;font-weight:normal;text-align:center; }
div.termine a:link, div.termine a:active, div.termine a:visited{ display:block; }
div.linkleisteebene2{ background:#59771D; }
div.linkleisteebene2 a:link, div.linkleisteebene2 a:active, div.linkleisteebene2 a:visited{ font-size:0.95em; padding-left:25px; } 
div.linkleisteebene2 a:hover{ background:#749926; }
.liaktiv2{ text-decoration:underline; }
img.facebook{ margin-right:25px;margin-top:-5px; }
.logoleiste{ border-top:2px solid #d0d0d0;margin-top:50px;margin-bottom:25px;padding:25px 0px 25px 0px; }
img.logoleistenimage{ height:30px;width:auto;display:block;float:left;margin-right:25px; }
.groesser{ cursor:zoom-in; }
#bgimggroesser{ display:none;background:url("img/trans.png");width:100%;height:100%;position:fixed;left:0px;top:0px;z-index:8887; }
#imggroesser{ display:none;width:100%;height:100%;position:absolute;left:0px;top:0px;z-index:8888;text-align:center;cursor:zoom-out; }

@media (max-width: 979px) {

	
	
}
@media (max-width: 767px) {

	div.content{ background:#fff; }
	div.oben{ background:transparent;min-height:100px; }
	h2{ font-size:1.6em;text-align:center; }
	div.oben a:link, div.oben a:active, div.oben a:visited{ color:#fff; font-weight:bold; display:block; float:right; padding:5px 10px 5px 10px; margin:10px 10px 0px 0px; border-radius:6px; } 
	div.headline{ padding-top:0px; }
	div.content, div.unten{ padding:15px; }
}
